
.th-hero-container {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 1400px;
  margin: auto;
}

.th-hero-img {
  max-width: 100%;
  height: auto;
}

.th-desktop-img {
  display: none;
}

@media (min-width: 990px) {
  .th-mobile-img {
    display: none;
  }

  .th-desktop-img {
    display: block;
  }
}
